[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: F9: Canon LBP2900 no go: "usblp1: error -32 reading printer status"



On Tue, 2008-06-10 at 14:29 -0700, Colin_Brace wrote:
> 
> Manuel Moreno wrote:
> > 
> > BTW, you can get a more uptodate driver from.
> > 
> > http://support-asia.canon-asia.com/contents/ASIA/EN/0900772401.html
> > 
> 
> Hi again,
> 
> v1.7 of the CAPT driver has a dependency unmet in F9:
> 
> $ sudo rpm -Uvh cndrvcups-capt-1.70-1.i386.rpm
> cndrvcups-common-1.70-1.i386.rpm 

better 

$ sudo yum localinstall cndrvcups-capt-1.70-1.i386.rpm
cndrvcups-common-1.70-1.i386.rpm

-- 
Manuel Moreno
manolo miconexion com



[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]